/*** Logo pane ***/
.navbar-brand  {width: 50px; }


/*** Work Process ***/
.process-number .pro-step {
	font-size: 4.2em; 
	height: 88px;
	width: 88px;
	text-align: center;
	line-height: 88px;
}

.process-number .pro-step::after {
	display: none;
}

/*** Contact Form ***/


/*** Back to Top ***/
.back-top {display: none;}

@media (max-width: 767px) {
  
	/*** Language Link ***/
	a.langlink {
		font-size: 14px!important;
	}

	/*** Content text header ***/
	.heading-title span {
		font-size: 16px!important;
	}

	/*** header banner content text ***/
	.tp-caption h4 {
		font-size: 14px!important;
		width: 86vw!important;
		line-height: 1.2em!important;
		white-space: normal!important;
	}

	/*** Header Banner Pen ***/
	div.the-pen img {
		display: none!important;
	}
	
  }



